%define name	C
%define version	0.05
%define release %mkrel 2

%define major
%define libname %mklibname %name %major

Name: 	 	%{name}
Summary: 	Pseudo-interpreter for C syntax
Version: 	%{version}
Release: 	%{release}

Source:		http://labs.cybozu.co.jp/blog/kazuho/archives/c/%{name}-%{version}.tar.bz2
URL:		http://labs.cybozu.co.jp/blog/kazuhoatwork/2006/01/c.php
License:	GPL
Group:		Development/C
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
C (pronounced large-C) is a pseudo-interpreter of the C programming language.

Without the need of manual compilation, developers can rapidly create scripts
or write one-liners using the C programming language that runs at native-code
speed.

%prep
%setup -q

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/%name
%{_mandir}/man1/*



%changelog
* Mon Jun 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.05-2mdv2009.0
+ Revision: 220019
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- import C

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed May 24 2006 Austin Acton <austin@mandriva.org> 0.05-1mdk
- initial package
